using UnityEngine;
using System.Collections;

public class SpinningDisc : MonoBehaviour
{
    public float rotationSpeed = 5.0f;

    void Update()
    {
        transform.Rotate(0.0f, rotationSpeed * Time.deltaTime, 0.0f);
    }
}